@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
@font-face {
    font-family: 'gothamcondensedbold';
    src: url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.eot');
    src: url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.woff2') format('woff2'),
         url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.woff') format('woff'),
         url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.ttf') format('truetype'),
         url('http://o.ZoetisUS.com/rs/686-BYD-443/images/gothamcondensed-bold-webfont.svg#gothamcondensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'GothamXNarrow-Book';
  src: url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.eot'); /* IE9 Compat Modes */
  src: url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.woff2') format('woff2'), /* Modern Browsers */
    url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.woff') format('woff'), /* Modern Browsers */
    url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.ttf') format('truetype'), /* Safari, Android, iOS */
    url('http://o.ZoetisUS.com/rs/686-BYD-443/images/GOTHAMXNARROW-BOOK.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}
img{
	max-width:100%;
}
.header{
	background:url(http://o.ZoetisUS.com/rs/686-BYD-443/images/individual-pig-care-header-bg.jpg)  center top;
	padding:30px 0 0;
}
.header a{
	background:#fff;
	border-radius:5px;
	color:#001e54;
	font-size:20px;
	font-family: 'gothamcondensedbold';
	text-transform:uppercase;
	padding:10px 15px;
	display:inline-block;
	margin:0 0 10px;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'gothamcondensedbold';
}
p{
	font-family: 'GothamXNarrow-Book';
}
.header h1{
	font-size:26px;
	margin:45px 70px 45px 0;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
.header h2{
	font-size:50px;
	margin:25px 0 20px;
	color:#fff;
	text-transform:uppercase;
}
.header P{
	font-size:16px;
	color:#fff;
}
.video{
	background:url(http://o.ZoetisUS.com/rs/686-BYD-443/images/individual-pig-care-laptop.png) no-repeat 17px 0;
	height:328px;
	padding: 15px 0 0 74px;
	max-width:457px;
	margin:0 auto;
}
.video iframe{
	height: 205px;
    width: 85%;
}
.content-area{
	padding:20px 0;
	text-align:center;
	background:#f6f6f6;
}
.content-area h3{
	font-size:33px;
	margin:15px 0px;
	color:#028cbb;
	text-transform:uppercase;
}
.content-area P{
	font-size:16px;
	color:#4e4e4e;
	margin:0 0 15px;
}
.form{
	background:#028cbb;
	padding:50px 0;
}
.form h2{
    color: #ffffff;
    font-size: 30px;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.form  P{
	font-size:16px;
	color:#fff;
	margin:0 0 30px;
	text-align:center;
}
.form{
.footer{
	background:#d8521f;
	padding:35px 0;
}
.footer P{
	font-size:16px;
	color:#fff;
	margin:0;
}
.navbar{
	margin:0 !important;
	border-radius:0 !important;
}
.navbar-fixed-top .nav {
    padding: 15px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 0 15px;
}
.navbar-inverse .navbar-nav > li > a {
	font-family: 'gothamcondensedbold';
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color:#f26422;
	-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}
@media(min-width:768px) {

    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
}
@media (max-width:1199px) {
.header h2{
	font-size:42px;
}
}
@media (max-width:991px) {
.header{
	text-align:center;
}
.header a{
	max-width:110px;
	display:block;
	margin:0 auto 10px;
}
.header h1{
	margin:45px 0;
}	
.video{
	 margin: 0 auto;
    max-width: 457px;
    padding: 15px 0 0 16px;
}
.video iframe {
    height: 205px;
    width: 327px;
}
}
@media (max-width:520px) {
.header{
	text-align:center;
}
.header h1{
	margin:45px 0;
}
.video{
	background:none;
	height:328px;
	padding:0px;
	max-width:457px;
}
.video iframe{
	height:autopx;
    width:100%;
}
}